Subject: Chat on mIRC

From: Kevin O'Regan <[email-masked]>
Date: Tue, 26 Nov 1996 19:35:40 -0800

Hey again all,
               If any of you have mIRC or access to IRC, I'm holding a 
chat session tomorrow at about umm... 3-4:00EST 8:00GMT. Hope to see you 
all there!!! (the server is us.undernet.org on channel #beekeeping)

Kevin O'Regan